

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
border: solid 1px;
} 

@media only screen and (max-width:480px) {
.hide_on_mobile {
   display: none !important;}
}

@media only screen and (max-width: 1000px) {
    .mobile_menu_button {
        display: none;
    }